body {
	margin: 0px;
	padding: 0px;
	color: rgb(255, 255, 255);
	font-size-adjust: none;
	font-stretch: normal;
	background-color: rgb(59, 59, 59);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	right: auto;
}
div {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px;
	padding: 0px;
	color: #F90;
	font-size: 18px;
}
img {
	margin: 0px; padding: 0px;
}
ul {
	list-style-type: none;
}
#header_container {
	background-position: top; margin: 0px auto; padding: 0px; height: 299px; position: relative; background-image: url("images/header_slice.gif"); background-repeat: repeat-x;
}
#header {
	margin: 0px auto;
	padding: 0px 9px 0px 14px;
	width: 735px;
	height: 150px;
	position: relative;
}
#header img {
	padding: 0px;
	left: 44px;
	top: 3px;
	width: 660px;
	height: 143px;
	position: absolute;
}
#header ul {
	background: url("images/ul.gif") no-repeat 0px 0px; padding: 23px 29px 20px 20px; left: -152px; top: 353px; width: 126px; height: 143px; position: absolute;
}
#header ul li {
	background: url("images/bullet1.gif") no-repeat 0px 7px rgb(204, 204, 204); font: bold 12px/24px Verdana, Helvetica, sans-serif; color: rgb(0, 0, 0); padding-left: 10px; border-bottom-color: rgb(146, 146, 146); border-bottom-width: 1px; border-bottom-style: dotted; font-size-adjust: none; font-stretch: normal;
}
#header ul li.contact {
	border: currentColor;
}
#header ul li a {
	background: rgb(204, 204, 204); color: rgb(33, 33, 33); font-family: Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-decoration: none;
}
#header ul li a:hover {
	background: rgb(204, 204, 204); color: rgb(181, 51, 50); text-decoration: none;
}
#header h1 {
	background: url("images/banner.jpg") no-repeat 0px 0px rgb(255, 255, 255); padding: 137px 0px 0px 33px; left: 175px; top: 103px; width: 547px; height: 51px; color: rgb(59, 59, 59); font-family: Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: bold; position: absolute;
}
#body1 {
	background: url("images/from_shadow.jpg") no-repeat 0px 100%; margin: 0px auto; width: 778px; height: 77px; position: relative;
}
#body1 form {
	margin: 0px; padding: 0px 0px 0px 88px; width: 690px; height: 77px;
}
#body1 form label {
	width: 177px; height: 44px; color: rgb(255, 255, 255); line-height: 44px; padding-left: 60px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px; font-weight: bold; margin-top: 17px; float: left; display: block; background-image: url("images/level.jpg"); background-repeat: no-repeat; background-color: rgb(59, 59, 59);
}
#body1 form input {
	margin: 28px 25px 0px 0px; padding: 0px 0px 0px 10px; width: 135px; height: 18px; float: left; display: block;
}
#body1 form input.botton {
	background: url("images/button.gif") no-repeat 0px 0px rgb(58, 58, 58); font: 14px/28px Verdana, Arial, Helvetica, sans-serif; margin: 26px 0px 0px; padding: 0px; border: currentColor; width: 56px; height: 28px; color: rgb(255, 255, 255); float: left; font-size-adjust: none; font-stretch: normal;
}
#bodymiddlePan {
	margin: 0px auto;
	padding: 0px 88px;
	width: 602px;
	clear: both;
	position: relative;
	font-size: 14px;
	color: #FFF;
	background-color: #3B3B3B;
	text-align: center;
}
#bodymiddlePan h2 {
	background: rgb(59, 59, 59);
	width: 590px;
	height: 50px;
	color: #F90;
	display: block;
	font-size-adjust: none;
	font-stretch: normal;
	font-size: 24px;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 48px;
}
#bodymiddlePan p.lasttext {
	padding: 0px 0px 25px;
}
#bodymiddlePan p span {
	background: rgb(59, 59, 59); color: rgb(255, 255, 255);
}
#bodyBottomPan {
	background: url("images/body_shadow.gif") no-repeat 0px 0px;
	width: 690px;
	clear: both;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 88px;
	color: #FFF;
}
#infoPan {
	background: url("images/infopanelbg.jpg") no-repeat 0px 100% rgb(59, 59, 59);
	font: 13px/17px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 28px 0px 0px;
	width: 187px;
	height: 192px;
	color: rgb(82, 66, 1);
	float: left;
	font-size-adjust: none;
	font-stretch: normal;
	font-size: 14px;
}
#infoPan h2 {
	background: url("images/infopaneltop.jpg") no-repeat 0px 0px rgb(59, 59, 59);
	padding: 30px 0px 0px 24px;
	width: 163px;
	height: 40px;
	color: rgb(255, 255, 255);
	font-size-adjust: none;
	font-stretch: normal;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 20px;
}
#infoPan p {
	padding: 10px 0px 0px 24px; line-height: 17px;
}
#infoPan p.view {
	padding: 10px 0px 0px 24px; width: 66px; height: 18px;
}
#infoPan p.view a {
	background: url("images/infoview-normal.gif") no-repeat 0px 0px rgb(240, 196, 14); font: bold 12px/18px Verdana, Arial, Helvetica, sans-serif; width: 66px; height: 18px; text-align: center; color: rgb(255, 255, 255); text-decoration: none; display: block; font-size-adjust: none; font-stretch: normal;
}
#infoPan p.view a:hover {
	background: url("images/infoview-hover.gif") no-repeat 0px 0px rgb(240, 196, 14); color: rgb(255, 255, 255); text-decoration: none;
}
#servicesPan {
	background: url("images/servicespanelbg.jpg") no-repeat 0px 100% rgb(59, 59, 59); font: 13px/17px Verdana, Arial, Helvetica, sans-serif; margin: 0px 28px 0px 0px; width: 187px; height: 192px; color: rgb(33, 33, 33); float: left; font-size-adjust: none; font-stretch: normal;
}
#servicesPan h2 {
	background: url("images/servicespaneltop.jpg") no-repeat 0px 0px rgb(59, 59, 59); font: 24px/36px "Trebuchet MS", Arial, Helvetica, sans-serif; padding: 30px 0px 0px 24px; width: 163px; height: 40px; color: rgb(255, 255, 255); font-size-adjust: none; font-stretch: normal;
}
#servicesPan p {
	padding: 10px 0px 0px 24px; line-height: 17px;
}
#servicesPan p.view {
	padding: 10px 0px 0px 24px; width: 66px; height: 18px;
}
#servicesPan p.view a {
	background: url("images/servicesview-normal.gif") no-repeat 0px 0px rgb(184, 184, 184); font: bold 12px/18px Verdana, Arial, Helvetica, sans-serif; width: 66px; height: 18px; text-align: center; color: rgb(255, 255, 255); text-decoration: none; display: block; font-size-adjust: none; font-stretch: normal;
}
#servicesPan p.view a:hover {
	background: url("images/servicesview-hover.gif") no-repeat 0px 0px rgb(184, 184, 184); color: rgb(255, 255, 255); text-decoration: none;
}
#schedulePan {
	background: url("images/schedulepanelbg.jpg") no-repeat 0px 100% rgb(59, 59, 59);
	font: 13px/17px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 28px 0px 0px;
	width: 187px;
	height: 192px;
	color: rgb(255, 255, 255);
	float: left;
	font-size-adjust: none;
	font-stretch: normal;
	text-align: left;
}
#schedulePan h2 {
	background: url("images/schedulepaneltop.jpg") no-repeat 0px 0px rgb(59, 59, 59);
	font: 24px/36px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 30px 0px 0px 24px;
	width: 163px;
	height: 40px;
	color: rgb(255, 255, 255);
	font-size-adjust: none;
	font-stretch: normal;
	text-align: center;
}
#schedulePan p {
	padding: 10px 0px 0px 24px;
	line-height: 17px;
	text-align: center;
}
#schedulePan p.view {
	padding: 10px 0px 0px 24px;
	width: 66px;
	height: 18px;
	text-align: left;
}
#schedulePan p.view a {
	background: url("images/scheduleview-normal.gif") no-repeat 0px 0px rgb(228, 93, 93); font: bold 12px/18px Verdana, Arial, Helvetica, sans-serif; width: 66px; height: 18px; text-align: center; color: rgb(255, 255, 255); text-decoration: none; display: block; font-size-adjust: none; font-stretch: normal;
}
#schedulePan p.view a:hover {
	background: url("images/scheduleview-hover.gif") no-repeat 0px 0px rgb(228, 93, 93); color: rgb(255, 255, 255); text-decoration: none;
}
#bottomPan {
	background: url("images/bottombg.gif") repeat-x 0px 0px; margin: 0px auto; padding: 65px 0px 0px; height: 282px; clear: both; position: relative;
}
#bottomMainPan {
	margin: 0px auto; padding: 50px 0px 0px; width: 778px; position: relative;
}
#bottomBorderPan {
	background: url("images/bottomborder-bg1.gif") repeat-y 0px 0px; width: 778px; float: left;
}
#bottomBorderPan h2 {
	background: rgb(204, 204, 204); font: 24px/40px Georgia, "Times New Roman", Times, serif; left: 0px; top: 28px; width: 210px; height: 40px; color: rgb(12, 12, 12); display: block; position: absolute; font-size-adjust: none; font-stretch: normal;
}
#bottomBorderPan h3 {
	background: rgb(204, 204, 204); font: 24px/40px Georgia, "Times New Roman", Times, serif; left: 259px; top: 28px; width: 210px; height: 40px; color: rgb(12, 12, 12); display: block; position: absolute; font-size-adjust: none; font-stretch: normal;
}
#bottomBorderPan h4 {
	background: rgb(204, 204, 204); font: 24px/40px Georgia, "Times New Roman", Times, serif; left: 517px; top: 28px; width: 210px; height: 40px; color: rgb(12, 12, 12); display: block; position: absolute; font-size-adjust: none; font-stretch: normal;
}
#bottomBorderPan ul {
	padding: 25px 0px 0px; width: 258px; float: left;
}
#bottomBorderPan ul li {
	margin: 0px 10px 0px 0px; width: 225px; height: 22px;
}
#bottomBorderPan ul li a {
	background: url("images/arrow-normal.gif") no-repeat 0px 8px rgb(204, 204, 204); font: 14px/22px Arial, Helvetica, sans-serif; padding: 0px 0px 0px 16px; width: 200px; height: 22px; color: rgb(61, 60, 44); text-decoration: none; display: block; font-size-adjust: none; font-stretch: normal;
}
#bottomBorderPan ul li a:hover {
	background: url("images/arrow-hover.gif") no-repeat 0px 8px rgb(189, 189, 189); color: rgb(61, 60, 44); text-decoration: none;
}
#footermainPan {
	background: url("images/footerbg.gif") repeat-x 0px 0px rgb(59, 59, 59); font: 13px/22px "Trebuchet MS", Arial, Helvetica, sans-serif; margin: 0px auto; padding: 30px 0px 0px; height: 144px; color: rgb(255, 255, 255); clear: both; position: relative; font-size-adjust: none; font-stretch: normal;
}
#footerPan {
	margin: 0px auto; width: 778px; position: relative;
}
#footerlogoPan {
	left: 201px;
	top: 44px;
	width: 355px;
	height: 44px;
	display: block;
	position: absolute;
}
#footerPan ul {
	left: 80px;
	top: 6px;
	width: 779px;
	height: 16px;
	position: absolute;
}
#footerPan li {
	float: left;
}
#footerPan ul li a {
	background: url("images/footermenubg.gif") repeat-x 0px 0px rgb(59, 59, 59); padding: 0px 10px; color: rgb(255, 255, 255); text-decoration: none;
}
#footerPan ul li a:hover {
	text-decoration: underline;
	text-align: left;
}
#footerPan ul.templateworld {
	background: rgb(59, 59, 59); left: 10px; top: 80px; width: 250px; color: rgb(255, 255, 255); display: block; position: absolute;
}
#footerPan ul.templateworld li a {
	background: rgb(59, 59, 59); color: rgb(255, 255, 255); text-decoration: none; display: block;
}
#footerPan ul.templateworld li a:hover {
	text-decoration: underline;
}
#footerPan p.copyright {
	background: url("images/copyrightbg.gif") repeat-x 0px 0px rgb(59, 59, 59);
	left: 565px;
	top: 57px;
	width: 310px;
	color: #FF9;
	position: absolute;
	font-size: 14px;
	font-family: "Comic Sans MS", cursive;
}
#footerPanhtml {
	left: 5px; top: 49px; width: 70px; height: 24px; display: block; position: absolute;
}
#footerPanhtml a {
	background: url("images/html-normal.gif") no-repeat 0px 0px rgb(59, 59, 59); padding: 0px 0px 0px 5px; width: 65px; height: 24px; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 23px; font-size: 13px; font-weight: bold; text-decoration: none; display: block;
}
#footerPanhtml a:hover {
	background: url("images/html-hover.gif") no-repeat 0px 0px rgb(59, 59, 59); color: rgb(255, 255, 255);
}
#footerPancss {
	left: 80px; top: 50px; width: 58px; height: 24px; display: block; position: absolute;
}
#footerPancss a {
	background: url("images/css-normal.gif") no-repeat 0px 0px rgb(59, 59, 60); padding: 0px 0px 0px 10px; width: 49px; height: 24px; color: rgb(59, 59, 59); text-transform: uppercase; line-height: 24px; font-size: 13px; font-weight: bold; text-decoration: none; display: block;
}
#footerPancss a:hover {
	background: url("images/css-hover.gif") no-repeat 0px 0px rgb(59, 59, 59); color: rgb(59, 59, 60); text-decoration: none;
}
.physique {
	text-align: center;
}
#bodyBottomPan #infoPan h2 {
	text-align: left;
}
.contact {
	color: #009;
}
#bodyBottomPan p strong {
	color: #FC3;
}
#bodyBottomPan p strong .botton a {
	color: #FFF;
}
#bodyBottomPan p strong {
	color: #F90;
}
#bodymiddlePan p {
	font-size: 14px;
}
#bodymiddlePan p {
	color: #FFF;
	font-size: 13px;
}
#bodyBottomPan p strong {
	font-size: 13px;
}
#bodymiddlePan p {
	font-size: 14px;
	color: #FFF;
	background-color: #3B3B3B;
	text-align: left;
}
#bodymiddlePan table tbody tr {
	background-color: #3B3B3B;
}
#bodymiddlePan p strong {
	color: #FFF;
	font-weight: normal;
}
#bodymiddlePan #WPht1r #mgNw4 a {
	height: auto;
}
